Thread Rating:
  • 1 Vote(s) - 1 Average
  • 1
  • 2
  • 3
  • 4
  • 5
Solved: 8 Years, 2 Months, 4 Weeks ago Bump a thread
#11
Solved: 8 Years, 2 Months, 4 Weeks ago
(2013-02-09, 11:01 PM)markwesley. Wrote: I don't want to use a plugin for something that should be hard coded in IMO but thanks for the help.
.m.  Very helpful staff member, very knowledgeable.
#12
Solved: 8 Years, 2 Months, 4 Weeks ago
(2013-02-10, 09:32 PM)markwesley Wrote:
(2013-02-09, 11:01 PM)markwesley. Wrote: I don't want to use a plugin for something that should be hard coded in IMO but thanks for the help.

Well, in that case you may well have to ask for it to be added to MyBB 1.8 - which I think is feature frozen.

Download the plugin - look how he does it - and edit your core file to match using the Patches plugin.
Random Fish and Sims Maniac
MY PLUGINS
Help MyBBSupport help you - remember to mark your threads as solved


#13
Solved: 8 Years, 2 Months, 4 Weeks ago
i have in mybb 1.8 this error:

eval('$post[\'bumpthread\'] = "'.$templates->get('bumpthread_postbit').'";');

can me help please? thank you!
#14
Solved: 8 Years, 2 Months, 4 Weeks ago
(2013-02-09, 10:57 PM)Tindris Wrote: There is if you install a plugin

Please tell me how to get this plugin for 1.8 please
#15
Solved: 8 Years, 2 Months, 4 Weeks ago
It would be great if somebody could fix the error in 1.8.x
I'd install this plugin immediately.


Forum Jump:


Users browsing this thread: 1 Guest(s)